package org.adrianvictor.lib.text;

import org.adrianvictor.lib.reflection.ImplementationRegistry;
import org.adrianvictor.lib.text.provider.TextColorProvider;

public class TextColor {
    public static TextColorProvider create(ImplementationRegistry registry) {
        return registry.getInstance(TextColorProvider.class);
    }
}
